/* 역대학교장 */
.president{ display:flex; flex-wrap:wrap; }
.president .wrap{ position:relative; width:48%; min-height: 8.5rem;margin:.75rem 0; z-index:1; border-radius:0 0 1.25rem 0; background:#fff; border:2px solid #e7e7e7;}
.president .wrap:before{ content:""; position:absolute; left:-2px; top:-2px; width:40%; height:40%; max-width:6rem; max-height:3rem; background:#fff; z-index:0;}
.president .wrap:after{ content:""; position:absolute; left:0; top:0; width:30%; height:30%; max-width:5rem; max-height:3rem; border-left:2px solid #2964bd; border-top:2px solid #2964bd; z-index:1;}
.president .wrap:nth-of-type(even){ margin-left:4%;}
.president .wrap img{ position:relative; width:4.5rem; height:5.5rem; margin:1.5rem 1.2rem; float:left;}
.president ul{ position:relative; padding: 1.5rem 0 1.5rem 0;float: left;}
.president li{ position:relative; display:flex; line-height:1.5rem; font-weight:600; font-size:.8rem;}
.president li p{ display:block; min-width:4rem; color:#fff; text-align:center; padding:0 .5rem; margin-right:.75rem; border-radius:1rem; background:#2964bd;}
.president li + li{ margin-top:.5rem; }

/* 계성백년사 */
.history_box { overflow:hidden;}
.history_box dl { float:left; width:46%; margin:2%; }
.history_box dl dt {text-align:center; }
.history_box dl dd.tit { background:#1963d1; margin:.5rem 0 0; padding:.5rem; border-radius:1rem 1rem 0 0; color:#fff; text-align:center; font-weight:600; ;}
.history_box dl dd.tit span {display:block; }
.history_box dl dd.txt { background:#f1f1f1; padding:1rem 1rem 1rem; border-radius:0 0 1rem 1rem; text-align:center;}
.history_box dl a {display:block;}
.history_box dl a dd { border:1px solid #fff; }
.history_box dl a:hover dd { border:1px solid #1963d1; }

/* 콘텐츠 내 셀렉트 박스 수정 */
.tbl_st table select {padding-right:1.5rem;}


@media screen and (max-width:900px){ 

	/* 역대학교장 */
	.president .wrap img { margin:1.5rem 0; left:50%; transform:translateX(-50%); }
	.president ul { padding:8.5rem 1.5rem 1.5rem; float:none; }

}

@media screen and (max-width:680px){ 

    /* 역대학교장 */
    .president{ display:block; }
    .president .wrap{ width:100%; }
    .president .wrap:nth-of-type(even){ margin-left:0%; }
    .president .wrap img{ margin:1.5rem 1.2rem; left: auto;transform: none; }
    .president ul{ position:relative; padding: 1.5rem 1.5rem 1.5rem 0;float: left;}

}


@media screen and (max-width:640px){
/* 역대학교장 */
	.president{ display:block; }
    .president .wrap{ width:100%; }
    .president .wrap:nth-of-type(even){ margin-left:0%;}
}

@media screen and (max-width:580px){ 
	
	/* 계성백년사 */
	.history_box dl { width:100%; margin:2% 0;}
	
}



@media screen and (max-width:480px){

/* 역대학교장 */
	.president .wrap img { margin:1.5rem 0; left:50%; transform:translateX(-50%); }
	.president ul { padding:8.5rem 1.5rem 1.5rem; float:none; }

}

@media screen and (max-width:340px){ 

    /* 역대학교장 */
    .president li {  display: inline-block;}
    .president li p {  max-width: 4.25rem;}
    .president li span {display: block;}
	
}